View Issue Details

IDProjectCategoryView StatusLast Update
0000215ascendcompilerpublic2008-02-10 13:03
Reporterjohn 
Assigned Tojohn 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.9.6 
Summary0000215: "Dimensionally inconsistent assignment" error should output the disagreeing dimensions
DescriptionWhile solving a model just now, I was finding it hard to work out where I had gone wrong with a dimensionally inconsistent equation.

I imagine it would be very easy to modify the above error message to include details of the disagreeing dimensions?

eg

Dimensionally inconsistent assignment: LHS {M/L^3}, RHS {M/L^3/K}.
TagsNo tags attached.

Relationships

Activities

john

2006-05-19 06:28

administrator   ~0000345

Fixed in changeset 695.

Issue History

Date Modified Username Field Change
2006-02-03 05:50 john New Issue
2006-02-07 13:17 john Target release => 1.0
2006-02-07 13:22 john Target release 1.0 => 0.9.6
2006-02-23 10:58 john Status new => assigned
2006-02-23 10:58 john Assigned To => john
2006-05-19 06:28 john Status assigned => resolved
2006-05-19 06:28 john Resolution open => fixed
2006-05-19 06:28 john Note Added: 0000345
2006-06-22 07:26 john Fixed in Version => 0.9.6
2008-02-10 13:03 john Status resolved => closed